@charset "utf-8";
/* CSS Document */
/*basic*/
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,blockquote,th,td,p{margin:0;padding:0}
body{ margin:0; padding:0; font: 13px/18px Microsoft YaHei, Verdana, Geneva, sans-serif;}
ul{ list-style:none}
li { list-style:none;}
dl,dt,dd{list-style:none;}
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:underline}
img{ border:0; vertical-align:bottom}
a:link,a:visited{color:#555;text-decoration:none;}
a:hover,a:active{color: #EF8700;text-decoration:none;}
a.highlight{color:#b4001a;}
/*布局*/
.left {float:left; display:inline}
.right{ float:right; display:inline}
.head .right {margin-top: 66px;background:url(../images/right.png) no-repeat top;width: 220px;height: 100px;}
.head .right .block-body {padding-left: 60px;padding-top: 20px;}
.head .right .block-body p { color: #ff0000;font-size: 24px;font-weight: bold; font-family: arial;}
.margin20{margin-left: 20px;}
.margin50{margin-left: 50px;}
.margin-b30{margin-bottom: 30px; clear:both}


.grid1100.main_con{margin-top: 20px;}

.fwtop {width: 100%; width:100%; height:193px; background:url(../images/top-pic.jpg) top;}
.head{ width:1000px;margin: 0 auto;  position: relative;height: 100px;}
.logo.left {padding-top: 46px;}
.grid1101{ width:100%; overflow:hidden; margin:20px auto 0;}
.grid1100{ width:1000px; overflow:hidden; margin:auto;}
.grid700{ width:700px; overflow:hidden;  margin-top: 20px;}
.grid246{ width: 246px;overflow:hidden;margin-top: 20px;}
.grid295{width: 230px;overflow:hidden;margin-top: 20px;}
.grid685{width: 760px;overflow:hidden;}
.grid232{width:232px;background: #fff;}
.grid480{ width:375px; overflow:hidden;}
.grid500{ width:375px;margin-right: 15px; overflow:hidden;}
.grid260{ width: 230px; overflow:hidden; }
.grid810{ width: 750px; overflow:hidden;}
.grid490{ width: 490px; overflow:hidden;}
.bj{ width: 100%;overflow: hidden;}
.bg01{background: url(../images/bg4.jpg) repeat-x top ;padding-bottom:20px;}
.main02 {width: 220px;}
.bg{background: #252525;  }
.bottom .block-body a:hover {color: #9BC7F0;}
.grid232 .block-body {padding: 0px 10px 10px 10px;}
/*模板块*/
.block{ width:100%; float:left; display:inline;}
.block .block-header .title{  color: #252525;  font-size: 18px;  font-weight: bold;  height: 50px;  line-height: 50px;  background: none; padding: 0px;float:left;}
.block .block-header .title span{color: #252525; }
.block .block-header .links{ float: none; }
.block .block-header .more{text-align: center;margin-top:12px;}

a.more {}
.block .block-header{font-size: 14px;font-weight: bold;overflow: hidden; margin-top: 20px;}
.block .block-body{ overflow:hidden;line-height:24px; color:#666;}
.block .block-body ul{  overflow: hidden; }
.block .block-body ul li{line-height:26px; overflow:hidden; width:100%; float:left}
.block .block-body ul li a:hover{color:#b99958;}
.block .block-body ul li a{ display:block; float:left;}
.block .block-body ul li span{ display:block; float: right;}
.block .block-body .block-body-layout{ margin:0;}
.block .block-body .block-body-left{ width: 40%;float:left; }
.block .block-body .block-body-left img{ width: 115px; height: 80px; }
.block .block-body .block-body-right{ width: 60%;color:#939393;float:right;}
.block .block-body .block-body-right .title{height:25px; line-height:25px; white-space:nowrap; text-overflow: ellipsis ;  float: left;
  margin-left: 20px;overflow:hidden}
.block .block-body .block-body-right .title a{padding-left:5px;  background: none;}
.block .block-body { overflow:hidden; border-top:none;}
/*模板块中的内容列表*/
.content-list .block-body .body ul, .block.gallery-list .block-body ul{ margin-top:5px}
.content-list .block-body .body ul li, .block.gallery-list .block-body ul li{ line-height: 32px; /* text-indent: 2em;*/ padding-left: 10px;      padding-right: 20px;   }
.content-list .block-body .body ul li a, .block.gallery-list .block-body ul li a {  padding: 0; line-height: 26px;   position: relative;  color: #333;font-size: 12px;padding-left: 10px;   background: url(../images/newsbg.png) left center no-repeat; }
.content-list .block-body .body ul li a:hover, .block.gallery-list .block-body ul li a:hover{color:#158ED4;}
.content-list .block-body .body ul li:hover {}
.content-list .block-body ul li a，.product-list .block-body ul li a{ display:block; float:left}
.content-list .block-body ul li span,.product-list .block-body ul li span{ display:block; float:right;font-size: 13px;padding-right: 20px;}

/*模板块中的列表*/
.category-list .block-body .body ul{ margin-top:5px}
.category-list .block-body .body ul li{border-bottom:1px solid #dddddd; width:97%;line-height:30px;}
.category-list .block-body .body ul li a{  color: #128dc9;  font-size: 18px;  font-weight: bold;  height: 40px;  line-height: 40px;  background: none;}
.category-list .block-body .body ul li a:hover{color:#128dc9;}
.category-list .block-body ul li a{ display:block; float:left}
.category-list .block-body ul li span{ display:block; float:right }

/*模板块中的友情链接*/
.zone-title1 .friendlink .block-header{/* float:left */}

.block.friendlink .link-body { overflow:hidden}
.block.friendlink .link-body ul li{ float:left; line-height:40px; padding:0 8px  }
.block.friendlink .link-body ul li a{ word-break:break-all;white-space:nowrap;}
.block.friendlink .link-body ul li a:link,.friendlink .link-body ul li a:visited {color: #737373;}
.block.friendlink .link-body ul li a:hover{color: #0D61AE;}
/*图片列表,产品信息*/
.img-list .block-body{padding:1px;}
.img-list .block-body ul li{float: left;width: 230px;margin: 0 6px;}
.img-list .block-body ul li a{padding:0;overflow: hidden;}
.img-list .block-body ul li a img {height: 170px;line-height: 20px;overflow: hidden;width: 220px;background:#fff;border:1px solid #dadada;}
.img-list .block-body ul li a span{width: 250px;display:block; line-height: 30px;height: 30px;overflow:hidden; padding:3px 0; text-align:center;}
.img-list .block-body ul li a:hover{ text-decoration:none}
.img-list .block-body ul li a span:hover{ color: #D91F13;}

.zone-title.block .block-header{background:#000000;}

/*通知*/
.notice{margin: 0 auto ;width: 100%; color: #666;height: 56px; line-height: 56px; background: #efefef;}
.notice .main{ width: 1000px;margin: 0 auto;}
.notice b{ float:left; font-weight: bold;}
.notice marquee{ float:left; display:inline;margin-left:20px;width:400px;}
.noticer{ float:right; width:392px;}
.noticer a{ color:#fff;float:left; width:77px; text-align:center;}

/*banner*/
.fwbanner{width:100%;}
.banner{width: 100%;height: 100%;overflow: hidden;max-width: 1920px;}

/*导航样式*/
#nav_bg{  position: absolute;      width: 100%;      height: 66px;      margin: 0 auto;}
.nav-menu {	margin:auto;width: 100%;height: 66px;}
.navigation {  position: relative;      width: 1000px;      height: 66px;      margin: 0 auto;background:url(../images/nav.jpg) top; }
.nav-menu li{    position: relative;      float: left;      text-align: left;      width: 111px;      height: 66px;      display: block;      background: url(../images/navbg.jpg) right center no-repeat;}
.navigation li a{width: 111px;      height: 66px;      display: block;      color: #0d61ae;      font-size: 14px;   font-weight: bold;   line-height: 66px;      text-align: center;}
.navigation .hover{}
.navigation li a:hover{color:#ff0000;}
.navigation li ul{display:none;}
.navigation li:hover ul{display:block; position:absolute; z-index:100;width:99px;background-color:#252525;color: #fff;padding: 2px 6px 0px 6px;}
.navigation li:hover ul li{    position: relative;background:none; width: 99px; height: 36px; display: block; border-bottom: 1px solid #676767; color: #999!important; font-size: 14px; line-height: 36px; text-align: center;}
.navigation li:hover ul li a{font-size: 14px; color: #999!important;height:36px;width:99px;line-height:36px;}
.navigation li:hover ul li a:hover{color: #fff;background: #252525;font-weight:bold;color: #fff!important;}
.navigation li a.active {color: #006cae;}
.navigation li ul li ul{display:none;background:none; margin-top:0px;padding-top:8px;position:relative;left:125px;margin-top: -38px;}

/*search样式*/
.search{height: 36px; float:right;margin-top: 10px;}
.search-keyword{ float: left;      width: 260px;      height: 22px;      border: 1px solid #c7c7c7;      margin-left: 22px;      margin-top: 5px;      color: #666666;      font-size: 12px;      line-height: 34px;      text-indent: 24px;}
.search-submit {width: 44px;height: 22px;margin-top: 6px;margin-left: 8px;background: url(../images/search.jpg)no-repeat;border: none;float: left;}

.sousuo{}
.sousuo ul li a {  color: #15ACB5;  font-size: 14px;  margin-left: 10px;}
.sousuo ul li span {  float: right;  margin-right: 10px;}
.sousuo ul li {  margin-top: 20px;}
.sousuo ul li p {   float: right;   width: 734px;}
/*留言板属性*/
.column3 input {height: 25px;line-height: 25px;border: 1px solid #ccc;}
#bookBlock h3 {line-height: 35px;}
textarea {margin-top: 5px;border: 1px solid #ccc;}
.column3 {line-height: 35px;}
.book{margin-left:30px;}

/*分页样式*/
.pagination ul > li {
    display: inline;
    margin: 0 5px;
}
.pagination ul {
    display: inline-block;}
.pagination-centered {
    text-align: center;}
.pagination {float: left;width:80%;font-size: 12px;overflow: hidden; padding: 30px 0 20px 0;text-align: center;margin:20px auto;}
.pagination .page-start {padding-left: 16px;}
.pagination .page-start,
.pagination .page-end{color:#999	}
.pagination .page-start, 
.pagination .page-prev, 
.pagination .page-next, 
.pagination .page-end { width: 36px; }

.pagination a, 
.pagination .page-info, 
.pagination .page-start, 
.pagination .page-prev, 
.pagination .page-cur, 
.pagination .page-end, 
.pagination .page-break {border: 1px solid #CCCCCC; background-color:#eeeeee}
.pagination a, 
.pagination .page-info, 
.pagination .page-start, 
.pagination .page-prev, 
.pagination .page-cur, 
.pagination .page-end, 
.pagination .page-break, 
.pagination .page-skip {display: inline-block;height: 24px;line-height: 24px;margin: 0;min-width: 16px;padding: 0 5px; text-align: center; vertical-align: top;white-space: nowrap;border-radius:4px;}

.pagination .page-skip button {
	background:url(../images/bg3.png) no-repeat;
    background-position: 0 -897px;
    border: 0 none;
    cursor: pointer;
    height: 20px;
    margin: 0 0 0 5px;
    overflow: hidden;
    text-indent: -9999px;
    vertical-align: middle;
    width: 42px;
}

.pagination a { color:#666; text-decoration: none}
.pagination a:hover{ color:#fff; background-color:#0082d0}
.pagination .page-cur{ color:#FFF; background-color:#F00}
/*上一条下一条*/
.next{ overflow:hidden;   padding-top: 5px;  color:#333;float: right;    width: 70px;  font-size: 12px;}
.next a:link,.next a:visited{ color:#930}
.next a:hover{ color:#F00}
/*面包屑*/
.position{height: 50px; line-height: 50px; color:#333; margin-top:5px; float: right; font-size: 12px; font-weight: normal;display: block;}
.position a:link,.position a:visited{ color:#333}
.position a:hover{ color:#0082D0}

/*内容详细页*/
.view_mian{width: 1000px;overflow:hidden;margin: auto;padding-bottom: 20px;}
.view_body{margin-top:0;width: 736px;margin:auto;}
.view_body .block-header{width: 100%;padding: 20px 0 0 0;border-bottom: 1px solid #d5d5d5;margin-bottom: 20px;}
.view_body .block .block-header .title{width:100%;}
.view_body .block .block-header .title span{color: #252525;font-size: 26px; font-weight: normal;padding: 0 20px;line-height: 50px;}
.view_body .block .block-header .title{}

.view_body .block .block-header .title  .subtitle{clear: both;  display: block;  font-size: 20px;  text-transform: uppercase;}
.view_body .block .block-header  .line{
  margin: 0 auto;
  }
.view_body .block-body{width: 734px;line-height:30px;margin:auto}
.content{margin:10px;}
.view_body .block-header .header{/* width: 734px; */ margin:0 auto;overflow: hidden;float: left;}
.view_mian .nrt{  color: #c1b1ab;}
.view_mian h1  {font-size:20px;text-align:center;line-height: 35px;  color: #0082D0;  padding-bottom: 5px;margin-top: 20px;font-weight: normal;}

h3.title{font-size: 16px;  font-weight: bold;  text-align: center;  line-height: 35px;}

.page_nav{width:100%;overflow:hidden;background:#fff;}
/*内容列表页*/
.view_body .content-list .block-body .body ul li, .block.gallery-list .block-body ul li{padding:10px;border-bottom:none;line-height:35px;width: 100%;}
.view_body .content-list li:nth-child(2n) {}
.view_body .content-list li:nth-child(2n+1) {}
.view_body .img-list .block-body ul li{float: left;width: 232px; margin-bottom:20px;}
.view_body .img-list .block-body ul li a span:hover{color:#0082D0;}
.view_body .img-list .block-body ul li a {color: #15ACB5;line-height:35px;text-align: center;width: 250px;}
.view_body .img-list .block-body ul li a img{    width: 230px;      height: 173px;      border: 1px solid #dcdbdb;}
.view_body .img-list .block-body ul li a span{  width: 214px;      height: 42px;      padding: 0px 8px;      border: 1px solid #dcdbdb;      border-top: none;      color: #666666;      font-size: 14px;      line-height: 42px;      text-align: center;}
/*底部样式*/
.bottom{margin: 0 auto; width: 1000px;padding: 20px 0;height: 100%;overflow: hidden;margin-top: 0px; }
.bottom-in {width: 700px; overflow: hidden;float:left}
.bottom p{text-align: left;  line-height: 24px;  color:#777777;}
.bottom .block .block-body{border:none}
.bottom .bottom_share{ width: 300px;  float: right;}
span.bds_more, .bds_tools a{color:#777;  line-height: 15px;}

/*自定义样式*/

.zone-title1  .block-header .title {float: left;      color: #333333;      font-size: 30px;      line-height: 58px;width:100%;}
.zone-title1 .block .block-header{background:url(../images/zone1title.jpg) no-repeat top center;margin-bottom: 25px;}
.zone-title1 .block .block-header .title span{font-size: 22px;color: #0d61ae;font-weight: 100;}
.zone-title1  .block-header .title span{
  color: #333;
  font-size: 30px;
  line-height: 50px;
  display: block;
  font-weight: normal;
  }

.zone-title1 .block-header .subTitle{float: left;color: #ddd; font-size: 12px;line-height: 18px;font-family: arial;text-transform: uppercase;font-weight: normal;width: 100%;text-align: center;}


.grid295 .zone-title1 .block-header .subTitle {color: #fff;text-align: center;width: 100%;line-height: 20px;}
.grid295 .zone-title1 .block-header .subTitle span{font-size: 12px;}
.zone-title1 .block-header .subTitle span {padding: 0 5px;}
.zone-title1 .category-list .block-body .body ul{margin-top:0;}
.zone-title1 .category-list .block-body .body ul li{width: 90%;margin-bottom: 1px;}
.zone-title1 .category-list .block-body .body ul li a{line-height:30px;height: 30px;font-weight: normal;color: #656565;font-size: 14px;display: block;padding-left: 20px;background:none;}
.zone-title1 .category-list .block-body .body ul li a:hover{color:#128dc9;}


.zone-title1 .img-list .block-body ul li{float: left; display: inline; border: 1px solid #CECECE;padding: 10px;width: 228px;margin: 0px -1px 0 0;}
.zone-title1 .img-list .block-body ul li a img {height: 160px;line-height: 20px;overflow: hidden;width: 228px;background:#fff;border: none;}
.zone-title1 .img-list .block-body ul li a span{width: 228px;display:block; line-height: 30px;height: 30px;overflow:hidden; padding:3px 0; text-align:center;font-size: 13px;}
.zone-title1 .img-list .block-body ul li a:hover{ text-decoration:none}
.zone-title1 .img-list .block-body ul li a span:hover{ color:#0D61AE;}
.zone-title1 .img-list .block-body ul li a img:hover{ -webkit-transform: scale(1.1);-ms-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1); -webkit-transition: all ease-in-out .3s;transition: all ease-in-out .3s; -ms-transition: all ease-in-out .3s; transition: all ease-in-out .3s;}



.grid246 .category-list.block { border: none;}
.grid246 .block { border: 1px solid #d5d5d5;  margin-top: 20px;  width: 99%;}
.zone-title2 .block-header{  border-bottom: 1px solid #d5d5d5;}

.zone-title2 .block-header{height: 50px;background:none;}
.zone-title2 .block-header .title
{padding: 0;height: 50px;text-align: left;font-weight: normal;font-size: 22px;line-height: 50px;color: #252525;background: none;margin-left: 10px;}
.zone-title2 .block-header .subTitle span {  padding-left: 10px;  color: #a0a0a0;  font-size: 16px;  font-family: arial;  text-transform: uppercase;  font-weight: normal;  line-height: 54px;}



.zone-title2 .category-list .block-header .title span{color: #252525;}
.zone-title2 .category-list .block-header{height: 50px;background-color: #efefef;}


.zone-title2 .category-list .block-body, .zone-title2 .custom .block-body
{}

.zone-title2 .content-list .block-header, .zone-title2 .img-list .block-header
{}

.zone-title2 .content-list .block-header .title, .zone-title2 .img-list .block-header .title
{}

.zone-title2 .content-list .block-header .title span, .zone-title2 .img-list .block-header .title span
{}

.zone-title2 .content-list .block-body, .zone-title2 .img-list .block-body
{margin-bottom: 20px;}



.zone-title2 .category-list .block-body .body ul{margin: 0;width: 214px;padding: 0 16px 16px;background:#0082d0;}
.zone-title2 .category-list .block-body .body ul li{width: 214px;  
height: 46px;  line-height: 46px;      
border-bottom: 1px solid #6aabd2;}
.zone-title2 .category-list .block-body .body ul li a{line-height: 46px;font-weight: normal;color: #fff;font-size: 14px;display: block; text-indent: 30px;background: none;}
.zone-title2 .category-list .block-body .body ul li:hover a{color:#81daff;}


.zone-title2 .img-list .block-body{padding:1px;}
.zone-title2 .img-list .block-body ul li{float: left;width: 210px;margin: 0 9px;}
.zone-title2 .img-list .block-body ul li a{padding:0}
.zone-title2 .img-list .block-body ul li a img {height: 160px;line-height: 20px;margin: 10px 0px 10px 0px;overflow: hidden;width: 200px;padding:3px;background:#fff;border:1px solid #dadada;}
.zone-title2 .img-list .block-body ul li a span{width: 210px;display:block; line-height:20px;height:18px;overflow:hidden; padding:3px 0; text-align:center;}
.zone-title2 .img-list .block-body ul li a:hover{ text-decoration:none}
.zone-title2 .img-list .block-body ul li a span:hover{ color:#C00}

.zone-title2 .content-list .block-body{padding:5px;}
.zone-title2 .custom .block-body{padding:5px;}


.zone-title1 .content-list .block-body .body ul li,.zone-title1 .gallery-list .block-body ul li{  line-height: 1.6;
  border-bottom: 1px dashed #d8d8d8;
  padding: 5px 5px 5px 17px;
  background: url(../images/li_icon4.png) no-repeat 7px 13px;}
.zone-title1 .content-list .block-body .body ul li:hover,.zone-title1 .gallery-list .block-body ul li:hover{text-decoration: underline;}

.gallery-list span.summary {
  float: left;
  margin-left: 20px;
  font-size: 12px;
  margin-top: 10px;
}
.grid810 .block-header {
  background-image: none;
  border-bottom: #FF3F72 3px solid;
}
.grid810 .block-body .body {
  margin: 10px 15px;
}
/*第一屏样式*/
.cpbg{    /*   background: url(../images/probgright.jpg) right top no-repeat #0078c1;*/}
.cpbg .more,.albg .more{ margin: 20px auto 30px; float:none;display: block; width: 160px;line-height: 35px; height: 35px; text-align: center; color: #0D61AE;border: 2px solid #0D61AE; font-size: 16px;border-radius: 0;}
.cpbg .links a{font-weight:normal;}
.cpbg .more:hover{background:#0D61AE;}
.cpbg .zone-title1 .block-header .title{  float: none;}
.cpbg .zone-title1 .block-header .title span{ color:#0d61ae;font-size: 22px;}
/*第二屏样式*/

.more{ float:right;display: block; width: 50px;line-height: 30px; height: 30px;color: #0082D0;font-size: 13px;}
.links a{color: #6AABD2;font-weight:normal;text-align: center;}
.more:hover{background: #0D61AE;color:#fff;}
span.summary {font-size: 13px; line-height: 20px; margin: 20px 0px;}


/*友情链接*/
.friendlink .block-header{}
.friendlink .block-header .title{  float: left;width: auto;}
.friendlink .block-header .title span{margin:0px;font-weight: normal;color: #252525; padding-left: 10px;font-size: 16px;text-align: left;}
.friendlink .more{font-size:12px; border:none;margin:0px;float:right;}
.zone-title1 .img-list .block-body ul li a:hover .moreview{display:block;}
.zone-title1 .img-list .block-body ul li a .moreview{display:none;}
.yq .zone-title1 .block .block-header {background: none ;margin: 0px;border-bottom: 1px solid #DDD;height: 40px;}
.yq .zone-title1 .block .block-header .subTitle{float: left;width: 200px;line-height: 40px;text-align: left;}
.yq .zone-title1 .block .block-header .title span{font-size: 14px;color: #0D61AE;padding-left: 10px;font-weight: bold;line-height: 40px;}
.yq .zone-title1 .block .block-header .more{margin:0;height:40px;line-height:40px;width: 120px;}
/*选项卡*/
.xxk {width:40%;margin: auto;                        }
.fl{float: left;margin: 20px;                        }
.block .block-body ul li.bt {text-align:center;display: inline-block;      margin: 0px 1px 0px 0px;      height: 38px;      padding: 0px 12px;      border: 2px solid #ffffff;      color: #333333;      font-size: 14px;      line-height: 38px;      background: #ffffff;}
.block-body-top img { width: 320px;height: 246px;}
.block .block-body ul li.bt:hover{color: #fff;background:none;}
.block-body-top dl {  border: 1px solid #cfcfcf;padding-bottom: 10px;position: relative;      float: left;      width: 320px;      height: 290px;      margin-right: 5px;      overflow: hidden;}
.block-body-top dl:hover{border: 1px solid #c9b38c;}
.block-body-top li .shou span{background-color: #fff;color: #68533a;  font-size: 16px;line-height: 55px;width: 320px;text-align:center;border-top: 1px solid #cfcfcf;}
.block-body-top li .shou span:hover{color: #0082D0;}


/*客户见证*/
.zone-title1 .img-list .content ul li{width:50%;margin:0;padding-bottom:20px;}
.zone-title1 .img-list .content ul li a img{  width: 136px;height: 102px;margin: 0 20px 0 0;}
.zone-title1 .img-list .content ul li a span{width:auto;font-size: 14px;color: #656565;font-weight: bold;line-height: 1.6;}
.zone-title1 .img-list .content ul li span.summary{margin:0;width: 65%;float: left;}



.grid1100 .body{padding-bottom:20px;}



.view_body .block .block-body ul li a{font-size: 16px;color: #252525;font-weight: normal;line-height: 40px;width:100%;float: left;}
.view_body .block .block-body ul li span{float:left;width: 100%;line-height: 24px;}
.view_mian .grid1100 .body{padding:0;}
.cp .category-list .block-body .body ul{width:61%;  padding-bottom: 15px;}

.picnews{margin-top:20px;}
.view_body .img-list .block-body .picnews li a img{width:350px;height:228px;}
.view_body .img-list .block-body .picnews li a img:hover{transform: scale(1.1);}
.view_body .img-list .block-body .picnews li {width:350px;margin: 0 8px;border:none;}
.view_body .img-list .block-body .picnews li:hover{border:none;}
.view_body .img-list .block-body .picnews li span a{line-height:40px;}
.view_body .img-list .block-body .picnews li span{height:40px;width:314px;}


/*客户评价*/
.pj{margin-top:20px;}
.view_body .img-list .block-body .pj li {width:500px;border:none;margin:0;padding-bottom:20px;}
.view_body .img-list .block-body .pj li:hover{border:none;}
.view_body .img-list .block-body .pj li a img{  width: 125px;height: 125px;  float: left;}
.view_body .img-list .block-body .pj li .pro_li_img{width:28%;float:left;}
.view_body .img-list .block-body .pj li .pro_li_txt{width:65%;float:left;}
.view_mian .img-list .block-body .pj li a {text-align:left;}


.nrx{text-align:center;}
.view_mian .nr{padding-bottom:20px;}


/* 悬浮客服 */
.service{ width:136px; overflow:hidden;font-family:"微软雅黑";font-size:12px;position: absolute;right: 0;top:150px;display: block}
.service-top{ height:23px; background:url(../images/service-bg.png) repeat-x; line-height:23px;cursor: pointer;}
.service-top .title{ color:#FFF; float:left; font-size:12px; padding-left:30px;line-height: 20px;}
.service-top p{ float:right}
.service-top p .close{ display:block; width:22px; height:21px; margin:1px 0 0 1px; background:url(../images/service-bg.png) no-repeat 0 -24px;}

.service-center{ width:134px; background-color:#fbfbfb; border-left:#d7d7d7 1px solid; border-right:#d7d7d7 1px solid;}
.service-center-1{height:23px; background:url(../images/service-bg.png) repeat-x 0 -98px; line-height:23px;}
.service-center-1 .title{color:#000; float:left; font-size:12px; padding-left:45px;background:url(../images/service-bg.png) no-repeat 0 -46px;line-height: 23px; }
.service-center-1 .service-center-right{ float: right; width:30px; height:23px;background:url(../images/service-bg.png) no-repeat 0 -71px;}

.service-center-2,.service-center-3,.service-center-4,.service-center-5,.service-center-6{ height:21px; line-height:21px;}

.service-center-2{ margin-top:5px; padding-left:20px;}
.service-center-2 span{ display:block}
.service-center-2 .qq-img,.service-center-4 .qq-img{ float: left}
.service-center-2 .qq-tex,.service-center-4 .qq-tex{ float: left}
.service-center-2 a,.service-center-4 a { padding-left:5px}
.service-center-2 a:link,.service-center-2 a:visited{ color:#00a1f5}
.service-center-2 a:hover{ color:#000}

.service-center-3{  text-align:center; margin-top:10px}
.service-center-4{ width:93px; margin:10px auto 0;}
.service-center-4 .qq-img img { padding-top:4px}
.service-center-4 a:link,.service-center-4 a:visited{ color:#666666}
.service-center-4 a:hover{ color:#666666}

.service-center-5{ margin:10px 8px 0;background:url(../images/service-bg.png) no-repeat 18px -132px; border-bottom:#c3c1c1 1px dotted; padding-left:35px;}
.service-center-6{background:url(../images/service-bg.png) no-repeat 22px -186px; padding-left:35px; margin:8px 0 0 0}
.service-center-7{background:url(../images/service-bg.png) no-repeat 20px -365px; padding-left:38px; margin:8px 0 0 0}

.service-bottom{ height:32px; line-height:32px; background-color:#1c9cd2; text-align:center}
.service-bottom a:link,.service-bottom a:visited{ color:#fff}
.service-bottom a:hover{ color:#fff}

.service-small{ width:30px; height:64px;background:url(../images/service-bg.png) no-repeat 0 -242px; position: absolute;right: 0;top:0; color:#FFF; text-align:center; padding-top:50px; line-height:14px}



.grid685 .zone-title1 .content-list .block-body .body ul, .grid685 .zone-title1 .gallery-list .block-body ul { background-color: #dedede; width: 100%; height: 200px;}
.grid685 .content-list .block-body .body ul li a,.grid685 .gallery-list .block-body ul li a{  background: none;  font-weight: bold;   color: #333;}
.grid685 .zone-title1 .content-list .block-body .body ul li, .grid685 .zone-title1 .gallery-list .block-body ul li
{position: relative;  float: left; margin-right: 2px;  margin-left: 30px; background: #fff;      vertical-align: bottom;width: 290px; height: 107px;border: 1px solid #cfcfcf;  display: block;margin-top: 32px;padding: 20px 0 0 0;}

.dbbg{background: #efefef;}


.grid295 .zone-title1 .block .block-header {
    background: #0d61ae;
    height: 100px;
    margin: 0;
}

.grid295 .category-list .block-body{
background: url(../images/leftli.jpg) top;margin-bottom: 40px;}



.grid295 .zone-title1 .category-list .block-body .body ul li {
    width: 100%;
    line-height: 50px;
    text-align: center;
    border:none;
  margin-bottom:0;
}

.grid295 .zone-title1 .category-list .block-body .body ul li a {line-height: 50px;height: 50px;width: 100%;padding: 0;font-weight: bold;color: #333;
/* text-align: center; width: 100%; */
}

.grid295 .zone-title1 .block .block-header .title span {
    color: #fff;
    font-size: 18px;
    font-weight: 100;
}

.youshi{ width:100%; height:773px; background:url(../images/ys1.jpg) top; margin-bottom:20px;}


.zone-title4 .block .block-header {
    border-bottom: 1px solid #D8D8D8;
}

.zone-title4 .block .block-header .title span {
    font-size: 14px;
    padding-left: 8px;
    color: #0D61AE;
}

.grid232 .block .block-body p {
    line-height: 32px;
  font-size:12px;
}
.zone-title4 .subTitle {
    float: left;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 50px;
     padding-left: 3px;
}

.grid1100.yq {
    background: #EFEFEF;
}



.grid295 .zone-title1 .content-list {border: 1px solid rgb(222, 222, 222);width: 99%;}

.grid295 .zone-title1 .content-list .block-header {
    height: 40px;
    background: #eee;
    border-top: 4px solid #0d61ae;
}

.grid295 .zone-title1 .content-list .block-header .title {
    height: 40px;
    line-height: 40px;
    width: auto;
    float: left;
}

.grid295 .zone-title1 .content-list .block-header .title span {
    line-height: 40px;
    text-align: left;
    padding-left: 20px;
    color: #0d61ae;
}

.grid295 .zone-title1 .content-list .block-header .subTitle{float: left;
width: auto;
height: 40px;
line-height: 40px;
color:#666;
}


.grid295 .zone-title1 .content-list .block-header .links .more{margin-top: 4px;}


/*产品页面*/
.content-product{width: 710px;float:left;}
.yjl_dy{width:215px; height:70px; margin: 5px 0 0 5px; overflow:hidden; }
.detail {border-color: #DEDFDE;  border-image: none; border-style: solid; border-width: 1px; background: #f4f4f4; height: 30px; overflow: hidden; line-height: 30px; padding-left: 20px; font-weight: bold; margin-top: 30px;  width: 96%;  color:#0082D0;}
.detail-nr { overflow:hidden; margin: 20px 0;}
.detail-nr ul li { height:25px; line-height:25px; font-size:12px;}
.Price b{color: #FF6000; line-height: 25px; font-size:12px;}
.content-product-left {width: 302px;margin-top: 20px;float: left;}
.content-product-right {width: 320px;overflow: hidden;margin-top: 30px; padding-right: 60px;}
.content-product-left1 {width: 300px;border: 1px #CCC solid;  height: 200px;}
.content-product-left2 {margin-top: 8px;}
.content-product-right h1 {font-size: 18px;line-height: 24px;color:#0082D0;margin-bottom: 10px;text-align: left;font-weight: bold;}
.content-product-right .Price {height: 30px;border-bottom: #bcbcbc 1px dashed;line-height: 30px;color: #666;}
.zoomPad>img{width:300px;height:200px}

#thumblist a{padding:0}

/*产品详情页图片放大效果*/

.zoomPad{	position:relative;	float:left;	z-index:99;	cursor:crosshair;}
.zoomPreload{ -moz-opacity:0.8; opacity: 0.8; filter: alpha(opacity = 80); color: #333; font-size: 12px; font-family: Tahoma; text-decoration: none; border: 1px solid #CCC; background-color: white; padding: 8px; text-align:center; background-image: url(../images/zoomloader.gif); background-repeat: no-repeat; background-position: 43px 30px; z-index:110; width:90px; height:43px; position:absolute; top:0px;  left:0px; * width:100px;    * height:49px;}
.zoomPup{overflow:hidden;background-color: #FFF;-moz-opacity:0.6;opacity: 0.6;filter: alpha(opacity = 60);z-index:120;	position:absolute;	border:1px solid #CCC;  z-index:101;  cursor:crosshair;}
.zoomOverlay{position:absolute;	left:0px;	top:0px;	background:#FFF;	z-index:5000;	width:100%;	height:100%;	display:none;  z-index:101;}
.zoomWindow{	position:absolute;	left:310px;	top:40px;	background:#FFF;	z-index:6000;	height:244px;  z-index:10000;  z-index:110;}
.zoomWrapper{	position:relative;	border:1px solid #999;  z-index:110;}
.zoomWrapperTitle{	display:block;	background:#999;	color:#FFF;	height:18px;	line-height:18px;	width:100%;  overflow:hidden;	text-align:center;	font-size:10px;  position:absolute;  top:0px;  left:0px;  z-index:120;  -moz-opacity:0.6;  opacity: 0.6;  filter: alpha(opacity = 60);}
.zoomWrapperImage{	display:block;  position:relative;  overflow:hidden;  z-index:1100;}
.zoomWrapperImage img{  border:0px;  display:block;  position:absolute;  z-index:101;}

.zoomIframe{  z-index: -1;  filter:alpha(opacity=0);  -moz-opacity: 0.80;  opacity: 0.80;  position:absolute;  display:block;}

#thumblist{ width:215px; height:70px; overflow:hidden; margin-top:10px; float:left;}
#thumblist li{ width:63px; height:63px; float:left; border:1px solid #ddd; margin:0 2px;}
#thumblist li img{width:63px; height:63px;}


